Welcome to Centmin Mod Community
Become a Member

Python 3.4 addon

Discussion in 'Add Ons' started by pamamolf, Feb 21, 2018.

  1. pamamolf

    pamamolf Premium Member Premium Member

    3,861
    379
    83
    May 31, 2014
    Ratings:
    +731
    Local Time:
    9:42 AM
    Nginx-1.17.x
    MariaDB 10.3.x
    Hello :)

    If i use python 3.4 addon i will get it side by side with the old default 2.7 ?

    So i can run apps that need the old version and some apps for the newer version.....

    Thank you
     
  2. eva2000

    eva2000 Administrator Staff Member

    45,461
    10,315
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,000
    Local Time:
    5:42 PM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    Yup..
     
  3. Sravani75

    Sravani75 New Member

    6
    0
    1
    May 9, 2019
    Ratings:
    +0
    Local Time:
    1:12 PM
    Yes, you can get it.